<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Rewrite each statement. Use the words in parentheses.</b>]]></rubric>
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		<questions>
		<question>
			<sentence><![CDATA[She's young. (very / girl)]]></sentence>
			<answers>
				<answer>She's a very young girl.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[It's small. (very / eraser)]]></sentence>
			<answers>
				<answer>It's a very small eraser.</answer>
			</answers>
		</question>	
		<question>
			<sentence><![CDATA[Your grandmother is old. (very / woman)]]></sentence>
			<answers>
				<answer>Your grandmother is a very old woman.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Roberto is handsome. (very / boy)]]></sentence>
			<answers>
				<answer>Roberto is a very handsome boy.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[They're tall. (very / men)]]></sentence>
			<answers>
				<answer>They're very tall men.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Your friend Lara is pretty. (very / girl)]]></sentence>
			<answers>
				<answer>Your friend Lara is a very pretty girl.</answer>
			</answers>
		</question>	
	</questions>
</exercise>
